#include <stdio.h>

struct personne {
   char nom[30];
   int age;
};
typedef struct personne PERSONNE;

PERSONNE nouvellePersonne(char nom[30],int age)
{
  PERSONNE pers;

  pers.age=age;
  for (int i=0; i<30;i++)
    pers.nom[i]=nom[i];

  return pers;
}

int main()
{
  PERSONNE pers;
  
  pers=nouvellePersonne("Martin", 30);
  
  printf("nouvelle personne: %s, %d ans\n",pers.nom, pers.age);

  return 0;
  
}
